# NAME: CaiNiao
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/CaiNiao/CaiNiao.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,56che.com
  - DOMAIN-SUFFIX,cainiao-inc.cn
  - DOMAIN-SUFFIX,cainiao-inc.com
  - DOMAIN-SUFFIX,cainiao-inc.net
  - DOMAIN-SUFFIX,cainiao.com
  - DOMAIN-SUFFIX,cainiao.com.cn
  - DOMAIN-SUFFIX,cainiaoyizhan.com
  - DOMAIN-SUFFIX,guoguo-app.com
  - DOMAIN-SUFFIX,xiaog.xyz
